This project is read-only.
2
Vote

.net 4.x support

description

Is it possible to have a version suitable for later servers that does not have .net 2 installed by default (Server 2012 R2 and later for example)?

comments

mrMadCat wrote Aug 31 at 6:15 PM

Yes please!